# linalp.tcl
#
# Defines the Oc_Config name 'linalp' to indicate the Linux operating
# system running on a DEC Alpha architecture.

Oc_Config New _ [file rootname [file tail [info script]]] {
    global tcl_platform
    if {![regexp -nocase -- linux $tcl_platform(os)]} {
        return 0
    }
    return [string match alpha $tcl_platform(machine)]
}

