# lintel.tcl
#
# Defines the Oc_Config name 'lintel' to indicate the Linux operating
# system running on an Intel architecture.

Oc_Config New _ [file rootname [file tail [info script]]] {
    global tcl_platform
    if {![regexp -nocase -- linux $tcl_platform(os)]} {
        return 0
    }
    return [string match i?86 $tcl_platform(machine)]
}

