# ccompiler.tcl
#
# Oc_Config test for the feature 'CCompiler'.
#
# The value of the feature 'CCompiler' is the absolute filename of
# an executable which compiles C language source code.

Oc_Config DefineFeature CCompiler {
The absolute, native filename of the C language compiler
} {
    global tcl_platform
    if {[string match unix $tcl_platform(platform)]} {
        # On Unix, the configure script of Tcl leaves useful
        # information in a file named tclConfig.sh

    }
}

